header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Saber Marionette J
  repository: kara.moe
  conditions:
    tagPresence:
      - 4778d493-12d0-441b-99c8-b74d1e3ddc94
      - b65a4992-b9e9-4de7-ae6b-3b66f8c8be03
      - a553815e-43f7-479c-aa6e-6b74f0235dbe
  actions:
    addTag:
      - tid: b3972edb-a206-4a0a-925b-02161b7de3c0
        type: 18
